#sh135-temp .section-way-to-install.desktop .boxes-wrapper { display: flex; flex-wrap: nowrap; border-radius: 20px; box-shadow: 0 0 12px 0 rgba(17, 17, 17, 0.24); }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box { position: relative; width: 100%; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper { position: relative; z-index: 2; display: flex; flex-direction: column; align-items: center; justify-content: space-between; width: 100%; height: 100%; padding: 28px 32px; background-color: #fff; cursor: pointer; transition: transform .3s; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .box-name { display: flex; justify-content: center; align-items: center; min-height: 72px; text-align: center; margin-bottom: 28px; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box:not(:last-child) .wrapper { border-right: 1px solid rgba(165, 166, 166, 0.5); }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box:first-child .wrapper { border-radius: 20px 0 0 20px; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box:last-child .wrapper { border-radius: 0 20px 20px 0; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .description { display: none; text-align: center; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .description.show { display: block; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .link { display: none; align-items: center; gap: 12px; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .link.show { display: flex; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .link:hover .link-text { color: #aa036c; transition: color .3s; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .link:hover .icon path { stroke: #aa036c; transition: stroke .3s; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box:hover .link { display: none; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper .img { min-width: 64px; height: auto; min-height: 64px; max-height: 64px; margin-bottom: 28px; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper.hovered { position: absolute; left: -15px; right: -15px; top: -10%; z-index: 3; justify-content: flex-start; width: calc(100% + 30px); height: 135%; border-right: 0; border-radius: 20px; box-shadow: 0 0 12px 0 rgba(17, 17, 17, 0.24); }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper.hovered .box-name { color: #e2007e; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper.hovered .img path { stroke: #e2007e; }
#sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper.hovered .img.diff path { stroke: #e2007e; fill: #e2007e; }
#sh135-temp .section-way-to-install.mobile { display: none; }
#sh135-temp .section-way-to-install.mobile .boxes-wrapper { display: flex; flex-direction: column; gap: 16px; }
#sh135-temp .section-way-to-install.mobile .boxes-wrapper .single-box-mobile { display: flex; flex-direction: column; padding: 20px; border-radius: 20px; box-shadow: 0 0 12px 0 rgba(17, 17, 17, 0.24); cursor: pointer; }
#sh135-temp .section-way-to-install.mobile .boxes-wrapper .single-box-mobile .row-top { display: flex; justify-content: space-between; align-items: center; gap: 8px; }
#sh135-temp .section-way-to-install.mobile .boxes-wrapper .single-box-mobile .row-bottom { display: none; }
#sh135-temp .section-way-to-install.mobile .boxes-wrapper .single-box-mobile .row-bottom .info { margin-top: 16px; }
#sh135-temp .section-way-to-install.mobile .boxes-wrapper .single-box-mobile.show .row-bottom { display: block; }
#sh135-temp .section-way-to-install.mobile .boxes-wrapper .single-box-mobile.show .row-top .name { color: #e2007e; transition: color .3s; }
#sh135-temp .section-way-to-install.mobile .boxes-wrapper .single-box-mobile.show .row-top .icon { transform: rotate(180deg); transition: transform .3s; }
#sh135-temp .section-way-to-install.mobile .boxes-wrapper .single-box-mobile.show .row-top .icon path { fill: #e2007e; transition: fill .3s; }

.contrast #sh135-temp .section-way-to-install.desktop .boxes-wrapper { border: 1px solid rgba(165, 166, 166, 0.5)!important; }
.contrast #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box { background-color: transparent!important; }
.contrast #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper { background-color: transparent!important; }
.contrast #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper.hovered { background-color: #000!important; border: 1px solid rgba(165, 166, 166, 0.5)!important; }
.contrast #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper .link .icon { background-color: transparent!important; }
.contrast #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper .link .icon path { stroke: #ffe800!important; }
.contrast #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper .img path { stroke: #ffe800!important; }
.contrast #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper .img g > rect { fill: #000!important; }
.contrast #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper .img.diff path { stroke: #ffe800!important; fill: #ffe800!important; }

@media all and (max-width: 1550px) {
  #sh135-temp .section-way-to-install.desktop { padding: 0 32px 40px 32px; }
}

@media all and (max-width: 1400px) {
#sh135-temp .section-way-to-install.desktop { padding: 0 32px 40px 32px; }
  #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper { padding: 14px 16px; }
  #sh135-temp .section-way-to-install.desktop .boxes-wrapper .single-box .wrapper .img { max-width: 48px; min-width: unset; }
  #sh135-temp .section-way-to-install.mobile .boxes-wrapper .single-box-mobile {border-radius: 16px; padding: 14px;}
}

@media all and (max-width: 992px) {
#sh135-temp .section-way-to-install.desktop { display: none; }
  #sh135-temp .section-way-to-install.mobile { display: block; }
}